RubyGems Navigation menu

capybara_minitest_spec 1.0.7

Use Capybara matchers with MiniTest. Specifically, it defines MiniTest::Spec expectations like page.must_have_content('content').

Versiones:

  1. 1.0.7 - April 15, 2018 (12 KB)
  2. 1.0.6 - June 27, 2017 (12 KB)
  3. 1.0.5 - November 11, 2014 (11,5 KB)
  4. 1.0.4 - October 29, 2014 (11,5 KB)
  5. 1.0.3 - July 28, 2014 (11,5 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (2):

dependencias de Development (3):

Propietarios:

Autores:

  • Jared Ning

SHA 256 checksum:

958ce0f06f80ee2aeb942de81bccd3d613c0947c90c091d7e252bdecebd317af

Total de descargas 727.609

Para esta versión 179.147

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: